Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 253957 - Symlink sr-cy layout to something like sr-latin
Summary: Symlink sr-cy layout to something like sr-latin
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kbd
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 235709
TreeView+ depends on / blocked
 
Reported: 2007-08-23 08:00 UTC by Martin Sivák
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-27 12:56:39 UTC


Attachments (Terms of Use)

Description Martin Sivák 2007-08-23 08:00:31 UTC
Description of problem:

In console there is only one layout file for Serbian keyboard (latin and cyrilic).
But because of anaconda's handling of X configuration, I need additional name
for Serbian latin keyboard in console.

So if it is possible to create symlink to another name (sr-someting..) I would
be gratefull.


Note You need to log in before you can comment on or make changes to this bug.